#recruit {
  color: #000;
  overflow: hidden; }

#mv .mv_txt {
  color: #fff;
  position: absolute;
  top: 29rem;
  left: 11rem;
  z-index: 10; }
#mv .mv_txt01 {
  font-size: 6rem;
  letter-spacing: 0.16em;
  line-height: 1;
  padding-bottom: 3rem; }
#mv .mv_txt02 {
  font-size: 3.5rem;
  letter-spacing: 0.11em;
  line-height: 1.66; }

#message {
  padding-top: 7.5rem;
  padding-bottom: 10rem;
  width: 90.1rem;
  margin: 0 auto; }
  #message h3 {
    text-align: center;
    font-size: 2.4rem;
    margin-bottom: 3rem;
    line-height: 1;
    letter-spacing: 0.01em; }
    #message h3 span {
      display: inline-block;
      padding: 0 4rem 1.5rem;
      border-bottom: 1px solid #139243; }
  #message h4 {
    font-size: 2.2rem;
    line-height: 1.5;
    letter-spacing: 0.05em;
    text-align: center;
    padding-bottom: 2.5rem; }
  #message p {
    font-size: 1.4rem;
    letter-spacing: 0.1em;
    line-height: 1.8; }
    #message p.txtright {
      text-align: right;
      padding-top: 2rem; }

.point_heading {
  position: relative;
  font-size: 2.5rem;
  padding: 0.8rem 7rem; }

#statue {
  padding-top: 10rem;
  padding-bottom: 9rem; }
  #statue h4 {
    text-align: center;
    font-size: 3.4rem;
    letter-spacing: 0.11em;
    line-height: 1;
    padding: 5rem 0;
    font-weight: 500; }
  #statue .statue_inner {
    display: flex;
    flex-wrap: wrap;
    -webkit-justify-content: space-between;
    justify-content: space-between;
    width: 60rem;
    margin: 0 auto; }
  #statue .statue_block {
    width: 28rem;
    text-align: center; }
    #statue .statue_block .txt {
      font-size: 1.8rem;
      font-weight: 500;
      letter-spacing: 0.1em;
      line-height: 1.44;
      padding-top: 2rem; }

#course {
  padding-top: 10rem;
  padding-bottom: 17rem; }
  #course .course_txt {
    text-align: center;
    padding-top: 5.5rem;
    padding-bottom: 7rem;
    font-weight: 500;
    font-size: 1.8rem;
    letter-spacing: 0.05em;
    line-height: 1.88; }
  #course .course_inner {
    display: flex;
    flex-wrap: wrap;
    -webkit-justify-content: space-between;
    justify-content: space-between; }
  #course .course_block {
    padding: 2.5rem 4rem;
    background-color: #fff;
    width: 49%; }
    #course .course_block h4 {
      color: #139243;
      font-size: 2.2rem;
      letter-spacing: 0;
      line-height: 1;
      font-weight: 500;
      border-bottom: 1px solid #139243;
      text-align: center;
      padding-bottom: 1.5rem;
      margin-bottom: 2rem; }
    #course .course_block ul {
      padding-top: 0.5rem; }
      #course .course_block ul li {
        list-style: none;
        font-size: 1.4rem;
        font-weight: 500;
        letter-spacing: 0; }

.fukidashi {
  display: inline-block;
  color: #fff;
  background-color: #139243;
  padding: 0.6rem 1rem;
  font-size: 1.4rem;
  letter-spacing: 0.01em;
  line-height: 1;
  position: relative;
  margin-bottom: 0.5rem; }
  .fukidashi:before {
    content: "";
    width: 0;
    height: 0;
    border-style: solid;
    border-width: 0.6rem 0.6rem 0 0;
    border-color: #139243 transparent transparent transparent;
    position: absolute;
    left: 0;
    top: 100%; }

.line {
  text-align: center;
  font-size: 2.8rem;
  margin-bottom: 3rem;
  line-height: 1;
  letter-spacing: 0.01em; }
  .line span {
    display: inline-block;
    padding: 0 1rem 1rem;
    border-bottom: 1px solid #139243; }

#application #application_nav {
  position: absolute;
  top: -4.8rem; }
  #application #application_nav .slick-slide {
    color: #fff;
    background-color: #414b5a;
    font-size: 1.6rem;
    font-weight: 500;
    padding: 1.0rem 2rem;
    border-radius: 1rem 1rem 0 0;
    width: 28rem;
    height: 4.8rem;
    text-align: center;
    position: relative;
    margin-right: 1rem; }
    #application #application_nav .slick-slide:after {
      content: "";
      position: absolute;
      right: -1rem;
      bottom: 0;
      width: 0;
      height: 0;
      border-style: solid;
      border-width: 4rem 0 0 1rem;
      border-color: transparent transparent transparent #414b5a; }
  #application #application_nav .slick-current {
    background-color: #139243; }
    #application #application_nav .slick-current:after {
      border-color: transparent transparent transparent #139244; }
#application .application_slide_inner {
  padding-top: 10rem;
  padding-bottom: 10rem; }
#application #application_slide .slick-prev {
  left: -10rem;
  background: url(../images/recruit/slide_prev.svg) 0 0 no-repeat;
  background-size: 100% auto;
  width: 3.4rem;
  height: 7.5rem; }
  #application #application_slide .slick-prev:before {
    display: none; }
#application #application_slide .slick-next {
  right: -10rem;
  background: url(../images/recruit/slide_next.svg) 0 0 no-repeat;
  background-size: 100% auto;
  width: 3.4rem;
  height: 7.5rem; }
  #application #application_slide .slick-next:before {
    display: none; }
#application table {
  border: 1px solid #414b5a;
  line-height: 1.4;
  font-size: 1.4rem; }
  #application table th {
    background-color: #f5f5f5;
    border-bottom: 1px solid #414b5a;
    width: 22%;
    padding: 1rem 2rem; }
  #application table td {
    border-bottom: 1px solid #414b5a;
    background-color: #fff;
    padding: 1rem 3rem; }
    #application table td dl {
      padding-bottom: 2rem; }
      #application table td dl dt {
        padding-bottom: 0.5rem; }
      #application table td dl:last-of-type {
        padding-bottom: 0; }

#flow {
  padding-top: 7rem;
  padding-bottom: 9rem; }
  #flow .flow_inner {
    width: 70rem;
    margin: 0 auto; }
  #flow ol li {
    position: relative;
    margin-bottom: 3rem;
    width: 100%;
    background-color: #fff;
    border-radius: 3.5rem;
    height: 7rem;
    font-size: 2rem;
    font-weight: 500;
    display: -webkit-flex;
    display: flex;
    -webkit-justify-content: center;
    justify-content: center;
    -webkit-align-items: center;
    align-items: center; }
    #flow ol li.end {
      color: #fff;
      background-color: #139244; }
      #flow ol li.end:after {
        display: none; }
    #flow ol li:after {
      content: "";
      width: 0;
      height: 0;
      border-style: solid;
      border-width: 1.6rem 1rem 0 1rem;
      border-color: #139244 transparent transparent transparent;
      left: 50%;
      -webkit-transform: translateX(-50%);
      transform: translateX(-50%);
      bottom: -2.4rem;
      position: absolute; }



.flow_wrap {
  padding-top: 7rem;
  padding-bottom: 9rem; }
  .flow_wrap .flow_inner {
    width: 70rem;
    margin: 0 auto; }
  .flow_wrap ol li {
    position: relative;
    margin-bottom: 3rem;
    width: 100%;
    background-color: #f0f0f5;
    border-radius: 3.5rem;
    height: 7rem;
    font-size: 2rem;
    font-weight: 500;
    display: -webkit-flex;
    display: flex;
    -webkit-justify-content: center;
    justify-content: center;
    -webkit-align-items: center;
    align-items: center; }
    .flow_wrap ol li.end {
      color: #fff;
      background-color: #139244; }
      .flow_wrap ol li.end:after {
        display: none; }
    .flow_wrap ol li:after {
      content: "";
      width: 0;
      height: 0;
      border-style: solid;
      border-width: 1.6rem 1rem 0 1rem;
      border-color: #139244 transparent transparent transparent;
      left: 50%;
      -webkit-transform: translateX(-50%);
      transform: translateX(-50%);
      bottom: -2.4rem;
      position: absolute; }






#entry .entry_txt {
  text-align: center;
  font-size: 2rem;
  font-weight: 500;
  letter-spacing: 0.09em;
  padding-bottom: 4.5rem; }

@media screen and (max-width: 767px) {
  #mv .mv_txt {
    top: 10rem;
    left: 5rem; }
  #mv .mv_txt01 {
    font-size: 5rem;
    padding-bottom: 2.5rem; }
  #mv .mv_txt02 {
    font-size: 3.2rem;
    letter-spacing: 0; }

  #message {
    padding-top: 7.5rem;
    padding-bottom: 14.5rem;
    width: 65rem;
    margin: 0 auto; }
    #message h3 {
      font-size: 4.2rem;
      margin-bottom: 6rem; }
      #message h3 span {
        padding: 0 4rem 3rem; }
    #message h4 {
      font-size: 4.2rem;
      padding-bottom: 7rem; }
    #message p {
      font-size: 2.8rem;
      line-height: 1.6; }
      #message p.txtright {
        padding-top: 4rem; }

  .point_heading {
    font-size: 4.2rem;
    padding: 1.5rem 9rem;
    margin-bottom: 8rem; }

  #statue {
    padding-top: 10rem;
    padding-bottom: 9rem; }
    #statue h4 {
      font-size: 4.2rem;
      padding: 5rem 0 9rem; }
    #statue .statue_inner {
      width: 100%; }
    #statue .statue_block {
      width: 100%;
      padding-bottom: 9rem; }
      #statue .statue_block img {
        width: 40rem;
        display: block;
        margin: 0 auto; }
      #statue .statue_block .txt {
        font-size: 3.6rem;
        padding-top: 3rem; }

  #course {
    padding: 10rem 5rem 30rem; }
    #course .point_heading {
      padding-left: 0;
      padding-right: 0;
      font-size: 3.8rem;
      display: block;
      text-align: center; }
    #course .course_txt {
      padding-top: 0rem;
      padding-bottom: 14rem;
      font-size: 3.2rem; }
    #course .course_block {
      padding: 4rem 4rem;
      width: 100%;
      margin-bottom: 3rem; }
      #course .course_block h4 {
        font-size: 4.2rem;
        line-height: 1.4;
        padding-bottom: 3rem;
        margin-bottom: 4rem; }
      #course .course_block ul {
        padding-top: 1.5rem; }
        #course .course_block ul li {
          font-size: 2.8rem; }

  .fukidashi {
    padding: 0.6rem 1.6rem;
    font-size: 3.2rem; }
    .fukidashi:before {
      border-width: 1.2rem 1.2rem 0 0; }

  .line {
    font-size: 4.2rem;
    margin-bottom: 8rem; }
    .line span {
      padding: 0 2.5rem 1rem; }

  #application #application_nav {
    top: -15rem;
    left: 5rem; }
    #application #application_nav .slick-slide {
      display: -webkit-flex;
      display: flex;
      -webkit-justify-content: center;
      justify-content: center;
      -webkit-align-items: center;
      align-items: center;
      font-size: 3.2rem;
      padding: 1.0rem 2rem;
      border-radius: 2rem 2rem 0 0;
      width: 30rem;
      height: 15rem;
      margin-right: 2rem; }
      #application #application_nav .slick-slide li {
        font-size: 3rem;
        line-height: 1.4;
        display: -webkit-flex !important;
        display: flex !important;
        -webkit-justify-content: center !important;
        justify-content: center !important;
        -webkit-align-items: center !important;
        align-items: center !important; 
      letter-spacing: -0.1em;}
      #application #application_nav .slick-slide:after {
        right: -1.8rem;
        border-width: 14rem 0 0 2rem; }
  #application .application_slide_inner {
    padding: 12rem 5rem; }
  #application #application_slide .slick-prev {
    display: none; }
  #application #application_slide .slick-next {
    display: none; }
  #application table {
    font-size: 2.8rem; }
    #application table th {
      width: 27%;
      padding: 2rem 3rem; }
    #application table td {
      padding: 2rem 2.5rem;
      font-size: 2.8rem; }
      #application table td dl {
        padding-bottom: 3rem; }
        #application table td dl dt {
          padding-bottom: 0.5rem; }

  #flow {
    padding-top: 10rem;
    padding-bottom: 15rem; }
    #flow .flow_inner {
      width: 65rem; }
    #flow ol li {
      margin-bottom: 6rem;
      border-radius: 7rem;
      height: 14rem;
      font-size: 3.6rem;
      text-align: center; }
      #flow ol li .small {
        display: block;
        font-size: 2.8rem; }
      #flow ol li:after {
        border-width: 3.2rem 2rem 0 2rem;
        bottom: -4.8rem; }

  #entry {
    padding-top: 10rem;
    padding-bottom: 10rem; }
    #entry .entry_txt {
      font-size: 3.2rem;
      line-height: 1.625;
      padding-bottom: 9rem; }
      
      
        .flow_wrap .flow_inner {
		width: 100%; }
		
    .flow_wrap .flow_inner {
      width: 65rem; }
    .flow_wrap ol li {
      margin-bottom: 6rem;
      border-radius: 7rem;
      height: 14rem;
      font-size: 3.6rem;
      text-align: center; }
      .flow_wrap ol li .small {
        display: block;
        font-size: 2.8rem; }
      .flow_wrap ol li:after {
        border-width: 3.2rem 2rem 0 2rem;
        bottom: -4.8rem; }
		
      
      
      
       }
